#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-AYWsh5txzli4CKcWe4Mfbl
key: hOpenPGP-2.5.5-AYWsh5txzli4CKcWe4Mfbl
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: db59d45e47e9a52210bdc291a6425186
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-AYWsh5txzli4CKcWe4Mfbl
depends:
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5-GboNfSLJ1zC9Dfov5rQDF7
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-1zWHCSH90sy5MUQuLCIJ8d
    conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.3.2-GWLT1A9X8hC5E20L0lHyhp containers-0.5.10.2
    cryptonite-0.24-AbMbC6aV1yXBOkl7PKprpb
    crypto-cipher-types-0.0.9-Ky2cyzbaQdm88OJvYTdmCI
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-8A6F5f8jumvCcn6J1a6Or3
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    incremental-parser-0.2.5.2-43Nb02GztpR2i4cS1msO6R
    ixset-typed-0.3.1.1-9J0eXLilqZWDyKiUyhZ2u3
    lens-4.15.4-J3dC2DI4asVJK8xmf5Ib3B
    memory-0.14.11-3SpbaRkSFfh8uo9jYloypK
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-3uiW6iLbVLj924QqNMHLUO
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-KFXan8vl82WdwhQA6l0XT
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    securemem-0.1.9-KyfIdRkUYUSAyNMVdTEhrw
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    wl-pprint-extras-3.5.0.5-9wgAqRZk54797Cv7fnYJ5V
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
abi-depends: aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=969f51e12ac15d411e4c04135fb32864
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=cc35e858b42560e1732fc34a3f6212b3
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             bifunctors-5.5-GboNfSLJ1zC9Dfov5rQDF7=334d5884308936ebebd20725cb917057
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=20e0fe352ceb58532e0bf8871cda9020
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             binary-conduit-1.2.5-1zWHCSH90sy5MUQuLCIJ8d=a7242b5d5e2fd5f047b604c82f3e1027
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=a60b40003bb55bfd70329e4276f55f11
             conduit-extra-1.2.3.2-GWLT1A9X8hC5E20L0lHyhp=40c05090b44dc952bcfb39dbf9041afe
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             cryptonite-0.24-AbMbC6aV1yXBOkl7PKprpb=7a2e0a10ed357dffdebbe0f843fb1bc0
             crypto-cipher-types-0.0.9-Ky2cyzbaQdm88OJvYTdmCI=033b9b8bd8d35d95ac7f4b7cbf3fb4dd
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             errors-2.2.2-8A6F5f8jumvCcn6J1a6Or3=eaf9a4e236b43dc5f247432a1d0d6d0d
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=087c0712ec00d90dbe506989d07212a2
             incremental-parser-0.2.5.2-43Nb02GztpR2i4cS1msO6R=189ac047784ca3bc81575fa572fc5195
             ixset-typed-0.3.1.1-9J0eXLilqZWDyKiUyhZ2u3=d6a4439775f76ee7cc47a0819b2cb774
             lens-4.15.4-J3dC2DI4asVJK8xmf5Ib3B=8edb1de7622333971c2be69d151cca1f
             memory-0.14.11-3SpbaRkSFfh8uo9jYloypK=c6c4c617bf03bbd1c14846dd5fa74fd6
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=004ae352a85721d19c9c997a07f37bb6
             nettle-0.2.0-3uiW6iLbVLj924QqNMHLUO=d73d1581d47ffa32dd044f683e82ac05
             newtype-0.2-BLpasCs1myM92tHd35vhM1=049df83eb7a8e0ae2748cc1664d2e305
             openpgp-asciiarmor-0.1-KFXan8vl82WdwhQA6l0XT=a476ed883123fc944bc55db2596e1b95
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=297a88691064799df02cb2935dc973fc
             securemem-0.1.9-KyfIdRkUYUSAyNMVdTEhrw=69aaf3ebfd8546863c6343857df93e5b
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=614819b9f074e058df73dc3c520cf25f
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=f8125ce768e94e39ffa090cd1c306fca
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=8c4e411a71da620d885f29fab6ff998d
             wl-pprint-extras-3.5.0.5-9wgAqRZk54797Cv7fnYJ5V=4b40bd6204c19b5f7b63556eda824704
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=71e809b45e9d2afb17d0dfafd165b73c
             network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8=2a36153dc9687bb97652fb0d7269ad34
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

